<section class="container-fluid pt-5 p-3">
  <div class="row pb-5">
    <!-- *Boxes Col* -->
    <div class="col-12 col-lg-5">
      <div class="row h-100 ty-30 py-2 px-3 g-4">
        <div *ngFor="let box of boxes; index as i" class="col-12 col-sm-6 tt-100 text-center">
          <div class="box slide-top" style="--animation-order: {{i}};">
            <p class="count" [countUp]="box.countUp" [options]="options">
              {{box.countUp}}
            </p>
            <h6 class="caption">{{box.caption | translate}}</h6>
          </div>
        </div>
      </div>
    </div>
    <!-- *//Boxes Col* -->
    <!-- *Personal info* -->
    <div class="col-12 col-lg-7">
      <div class="row px-4">
        <div class="col">
          <h3 class="title pt-5 pt-lg-0 ty-30">{{'about.title' | translate}}</h3>
          <p class="color-gray m-0 py-5 size-20">{{'about.bio' | translate}}
          </p>
        </div>
      </div>
      <div class="row px-4 size-16">
        <div class="col">
          <div class="row">
            <div class="pt-3 col-12 col-sm-4 col-md-2">{{'about.name' | translate}}</div>
            <div class="pt-3 col-12 col-sm-8 col-md-4 color-primary">{{'about.person' | translate}}</div>
            <div class="pt-3 col-12 col-sm-4 col-md-2">{{'about.phone' | translate}}</div>
            <div class="pt-3 col-12 col-sm-8 col-md-4 color-primary text-end-rtl" dir="ltr">+963 997 386 992</div>
            <!-- <div class="pt-3 col-12 col-sm-4 col-md-2">{{'about.location' | translate}}</div>
            <div class="pt-3 col-12 col-sm-8 col-md-4 color-primary">{{'about.country' | translate}}</div> -->
          </div>
          <div class="row">
            <!-- <div class="pt-3 col-12 col-sm-4 col-md-2">{{'about.birthday' | translate}}</div>
            <div class="pt-3 col-12 col-sm-8 col-md-4 color-primary">{{'about.birthdayDate' | translate}}</div> -->
            <div class="pt-3 col-12 col-sm-4 col-md-2">{{'about.birthday' | translate}}</div>
            <div class="pt-3 col-12 col-sm-8 col-md-4 color-primary">{{'about.birthdayDate' | translate}}</div>
            <div class="pt-3 col-12 col-sm-4 col-md-2">{{'about.email' | translate}}</div>
            <div class="pt-3 col-12 col-sm-8 col-md-4 color-primary">
              <a class="color-primary" href="mailto:mo.karkotly@gmail.com">mo.karkotly@gmail.com</a>
            </div>
          </div>
          <div class="row">
            <!-- <div class="pt-3 col-12 col-sm-4 col-md-2">{{'about.address' | translate}}</div> -->
            <!-- <div class="pt-3 col-12 col-sm-8 col-md-4 color-primary">{{'about.addressLocation' | translate}}</div> -->
            <!-- <div class="pt-3 col-12 col-sm-4 col-md-2">{{'about.phone' | translate}}</div>
            <div class="pt-3 col-12 col-sm-8 col-md-4 color-primary text-end-rtl" dir="ltr">+963 997 386 992</div> -->
          </div>
        </div>
      </div>
      <div class="row px-4 mt-5 pt-5">
        <div class="col-12 center-md col-md-4">
          <ion-button download href="assets/Mohamed-Karkotly-CV.pdf" color="primary" expand="block">
            {{'btn.downloadCV' | translate}}<ion-icon class="px-2" name="download-outline">
            </ion-icon>
          </ion-button>
        </div>
      </div>
    </div>
    <!-- *//Personal info* -->
  </div>
  <!-- *Skills* -->
  <div class="row pb-2">
    <div class="col text-center">
      <h1 class="pt-5">{{'about.skills' | translate | uppercase}}</h1>
    </div>
  </div>
  <div class="row px-3">
    <div class="col-sm-6 col-md-4">
      <div class="progress-wrap">
        <h3>{{'about.skill1' | translate}}</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"
            style="width:90%">
            <span>90%</span>
          </div>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4">
      <div class="progress-wrap">
        <h3>Angular</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"
            style="width:90%">
            <span>90%</span>
          </div>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4">
      <div class="progress-wrap">
        <h3>Ionic</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"
            style="width:75%">
            <span>75%</span>
          </div>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4">
      <div class="progress-wrap">
        <h3>Bootstrap</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"
            style="width:90%">
            <span>90%</span>
          </div>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4">
      <div class="progress-wrap">
        <h3>TypeScript</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"
            style="width:90%">
            <span>90%</span>
          </div>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4">
      <div class="progress-wrap">
        <h3>JavaScript</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"
            style="width:90%">
            <span>90%</span>
          </div>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4">
      <div class="progress-wrap">
        <h3>HTML5 & CSS3 (SCSS)</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"
            style="width:90%">
            <span>90%</span>
          </div>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4">
      <div class="progress-wrap">
        <h3>jQuery</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"
            style="width:75%">
            <span>75%</span>
          </div>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4">
      <div class="progress-wrap">
        <h3>{{'about.communication' | translate}}</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"
            style="width:90%">
            <span>90%</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- *//Skills* -->
  <!-- *Languages* -->
  <div class="row py-4">
    <div class="col text-center">
      <h1>{{'about.languages' | translate | uppercase}}</h1>
    </div>
  </div>
  <div class="row mb-5 p-3">
    <div class="col-md-4">
      <div class="progress-wrap">
        <h3>{{'about.ar' | translate}}</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100"
            style="width:95%">
            <span>95%</span>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-4">
      <div class="progress-wrap">
        <h3>{{'about.en' | translate}}</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"
            style="width:90%">
            <span>90%</span>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-4">
      <div class="progress-wrap">
        <h3>{{'about.de' | translate}}</h3>
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100"
            style="width:30%">
            <span>10%</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- *//Languages* -->
</section>
